<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/25/2022
 * Time: 1:07 PM
 */

class Payment extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }
    public function index()
    {
        $this->load->view('payment');
    }

}